img.album {
    width:100%;
    box-shadow:-16px 16px 50px rgba(67,239,201,.4);
    display:block;
}
div.album {
    box-shadow:16px -16px 50px rgba(226,218,108,.4);
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    position:relative;
    max-width:480px;
}
a.album,button.album {
    position:absolute;
    top:calc(50% - 12px);
    left:0;
    right:0;   
    margin:0 10%;
    opacity:0;
}
.page-header {
    text-align: center;
    transition: .2s ease-in-out;
    opacity:1
}
p.album-overlay {
    background:rgba(255,255,255,0);
    
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
p.album-overlay:hover {
    width: 100%;
    background:rgba(255,255,255,.4);
    transition: width 2s;
}
p.album-overlay:hover a.album {
    opacity:1 !important;
}
@media screen and (max-width: 800px) {
    p.album-overlay {
        background:rgba(255,255,255,.75);
        
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    a.album,button.album {
        opacity:1;
    }
    img.album {
        
        box-shadow:-8px 8px 30px rgba(67,239,201,.4);
       
    }
    div.album {
        box-shadow:8px -8px 30px rgba(226,218,108,.4);
    }
}